Class {
	#name : #BaselineOfGrafoscopio,
	#superclass : #BaselineOf,
	#category : #BaselineOfGrafoscopio
}

{ #category : #baselines }
BaselineOfGrafoscopio >> baseline: spec [
	<baseline>
	spec
		baseline: #Roassal3
			with: [ spec repository: 'github://ObjectProfile/Roassal3/src' ];
		project: 'WebBrowser'
			with: [ spec
				className: #ConfigurationOfWebBrowser;
				versionString: #stable;
				repository: 'http://smalltalkhub.com/TorstenBergmann/WebBrowser' ];
		baseline: #TaskItShell
			with: [ spec repository: 'github://sbragagnolo/taskit:master/' ];
		baseline: #Pillar
			with: [ spec repository: 'github://pillar-markup/pillar/' ];
		project: 'Fossil'
			with: [ spec
				className: #ConfigurationOfFossil;
				versionString: #stable;
				repository: 'http://smalltalkhub.com/mc/Offray/Fossil/main' ].
	spec
		package: #Grafoscopio
		with: [ spec requires: #('TaskItShell' 'Fossil' 'Pillar') ].
	spec
		group: 'Core' with: #('Grafoscopio-Utils' 'Roassal3' 'Grafoscopio');
		group: 'Extended' with: #('Core')
]
